//----------------------------------------------------------------------------

//     : header file

//----------------------------------------------------------------------------

#ifndef PortModH
#define PortModH

//----------------------------------------------------------------------------

#include <Wake.h>

//----------------------------------------------------------------------------

extern char Md_Rx_Cmd,        // 
            Md_Rx_Nbt,        //    
            Md_Rx_Dat[FRAME]; //  

extern volatile char Command; // ,    

extern char Md_Tx_Cmd,        //,   
            Md_Tx_Nbt,        //    
            Md_Tx_Dat[FRAME]; //   

extern volatile int Md_Timer; // - 

//----------------------------------------------------------------------------

void Md_Init_Port(void);      // 
void Md_Tx_Frame(void);       //   
void Md_Detect(void);         // 

//----------------------------------------------------------------------------

#endif
